body {
  background-color: #f7f7f7;
}
header.container {
  padding-top: 20px;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "HelveticaNeue-Thin", "Helvetica Neue", "Segoe UI", Arial, sans-serif;
  font-weight: 200;
  color: #555;
}
.anchor-link,
.anchor-link:focus,
.anchor-link:active,
.anchor-link:hover {
  color: inherit;
  text-decoration: none;
}
.logo {
  width: 40px;
  height: 40px;
}
.timestamp {
  font-family: Georgia, Times, "Times New Roman", serif;
  font-style: italic;
  font-weight: 400;
  margin-top: 10px;
  margin-bottom: 20px;
}
.author {
  font-style: normal;
}
.frontmatter {
  text-align: center;
}
.jumbotron .frontmatter {
  color: white;
}
.jumbotron .frontmatter h1 {
  font-family: "HelveticaNeue-Thin", "Helvetica Neue", "Segoe UI", Arial, sans-serif;
}
.jumbotron .frontmatter .author {
  color: white;
}
.content {
  padding-bottom: 160px;
}
.hairline {
  height: 1px;
  background: repeat-x bottom left url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' width='1' height='1'><rect fill='#999' x='0' y='0' width='1' height='0.5'/></svg>");
}
.readmore {
  padding-bottom: 20px;
}
.content,
.post-excerpt {
  font-family: Georgia, Times, "Times New Roman", serif;
  color: #333;
}
.content p,
.post-excerpt p {
  margin-top: 1.6em;
  margin-bottom: 1.6em;
  line-height: 1.6em;
}
.content ol,
.post-excerpt ol,
.content ul,
.post-excerpt ul {
  padding-left: 30px;
}
.content > p,
.post-excerpt > p,
.content > ul,
.post-excerpt > ul,
.content > ol,
.post-excerpt > ol,
.content > h1,
.post-excerpt > h1,
.content > h2,
.post-excerpt > h2,
.content > h3,
.post-excerpt > h3,
.content > pre,
.post-excerpt > pre,
.content > div > div.CodeRay,
.post-excerpt > div > div.CodeRay,
.content > div.footnotes,
.post-excerpt > div.footnotes,
.content > div.thanks,
.post-excerpt > div.thanks,
.content > div.timestamp,
.post-excerpt > div.timestamp,
.content > div.pages,
.post-excerpt > div.pages {
  margin-left: auto;
  margin-right: auto;
}
.content div.thanks,
.post-excerpt div.thanks {
  font-style: italic;
}
.content div.footnotes,
.post-excerpt div.footnotes {
  border-top: 1px solid #ccc;
}
.content div.pages a,
.post-excerpt div.pages a {
  margin-right: 10px;
}
.content .caption,
.post-excerpt .caption {
  margin-top: 10px;
  margin-bottom: 20px;
  font-family: "HelveticaNeue-Medium", "Helvetica Neue", "Segoe UI", Arial, sans-serif;
  font-weight: 400;
  color: #666;
}
.content .deck {
  text-align: center;
  color: #333;
  font-size: 1.2em;
  margin-bottom: 1.6em;
}
@media (min-width: 640px) {
  .logo {
    width: 50px;
    height: 50px;
  }
  .frontmatter {
    margin-bottom: 40px;
  }
  .content .deck {
    font-size: 22px;
    margin-bottom: 40px;
  }
  .content,
  .timestamp,
  .post-excerpt {
    font-size: 18px;
    line-height: 30px;
  }
  .content,
  .post-excerpt {
    padding-left: 20px;
    padding-right: 20px;
  }
  .content p,
  .post-excerpt p {
    margin-top: 20px;
    margin-bottom: 20px;
  }
  .content .caption,
  .post-excerpt .caption {
    font-size: 12px;
    line-height: 20px;
  }
  h1 {
    font-size: 42px;
    line-height: 50px;
  }
  h2 {
    font-size: 32px;
    line-height: 40px;
  }
  h3,
  h4,
  h5,
  h6 {
    font-size: 24px;
    line-height: 40px;
  }
  h1,
  h2,
  h3,
  h4,
  h5,
  h6 {
    margin-top: 40px;
  }
}
